# Interface ILayersTable

Represents the DXF layer table section.

interface ILayersTable {
handle: string;
layers: Record<string, ILayer>;
ownerHandle: string;
}

#### Hierarchy (view full)

- IBaseTable
  - ILayersTable

#####
Index

### Properties

handle
layers
ownerHandle

##
Properties

### handle

handle: string

Unique handle identifier for this table.

Inherited from IBaseTable.handle

### layers

layers: Record<string, ILayer>

Collection of layer definitions.

### ownerHandle

ownerHandle: string

Handle of the owner object.

Inherited from IBaseTable.ownerHandle